Opened 3 months ago

Closed 3 months ago

#388 closed bug (fixed)

MUI-5.0-20180821r6321-os4.lha shows MSG_MUI_EXPIRES_SOON

Reported by: Javier de las Rivas Owned by: Thore Böckelmann
Priority: normal Milestone: 5.0-2018R3
Component: muimaster.library Version: 5.0-nightly build
Severity: minor Keywords:
Cc: OS Platform: All
Blocked By: Blocking:
Release Notes:

Description

Summary

MUI-5.0-20180821r6321-os4.lha

With latest nighlty build I get "MSG_MUI_EXPIRES_SOON (1221)" message:
"This version of MUI expires in 42 days.
Please download an updated version from
http://muidev.de"

Steps to reproduce

1.Start any mui program and it will show once such requester.
2.

Expected results

Actual results

Regression

Notes

Change History (2)

comment:1 Changed 3 months ago by Thore Böckelmann

Milestone: future release5.0-2018R3
OS Platform: AmigaOS4All
Owner: set to Thore Böckelmann
Priority: undecidednormal
Status: newassigned

comment:2 Changed 3 months ago by Thore Böckelmann

Resolution: fixed
Status: assignedclosed

In 6322:

  • masterinit.c: removed accidentally left over test code. This closes #388.
Note: See TracTickets for help on using tickets.